.node--type-avaliacao-de-desempenho article header,
.node--type-avaliacao-de-desempenho .breadcrumbs {
  display: none;
}

.node--type-avaliacao-de-desempenho article {
  margin-right: 72px;
}

.node--type-avaliacao-de-desempenho .content.content-full {
  margin: 16px 0 -62px 0;
}

.node--type-avaliacao-de-desempenho article .field--name-field-avaliacao-de-desempenho .field__label{
  margin-bottom: 32px;
}

.node--type-avaliacao-de-desempenho article .field--name-field-avaliacao-de-desempenho .field__label {
  text-align: left;
  font-weight: 700;
  font-size: 28px;
  font-family: Lato;
  letter-spacing: 0px;
  color: #233B6C;
  opacity: 1;
}

.node--type-avaliacao-de-desempenho article .field--name-field-avaliacao-de-desempenho .field__item p {
  text-align: left;
  font-weight: 400;
  font-size: 16px;
  font-family: Lato;
  letter-spacing: 0px;
  color: #383838;
  opacity: 1;
}

/* Sidebar right */
.node--type-avaliacao-de-desempenho #block-pessoalnaodocente .field__label,
.node--type-avaliacao-de-desempenho #block-pessoaldocente .field__label {
  text-align: left;
  font-weight: 700;
  font-size: 24px; 
  font-family: Lato;
  letter-spacing: 0px;
  color: #233B6C;
}

.node--type-avaliacao-de-desempenho #block-pessoalnaodocente .field__label, 
.node--type-avaliacao-de-desempenho #block-pessoaldocente .field__label {
  border-bottom: 1px solid #EFEFEF;
  margin-bottom: 16px;
}

.node--type-avaliacao-de-desempenho #block-pessoalnaodocente .field__items .field__item a, 
.node--type-avaliacao-de-desempenho #block-pessoaldocente .field__items .field__item a {
  font-weight: 400;
  font-size: 16px;
  font-family: Lato;
  letter-spacing: 0px;
  color: #009CDF;
  opacity: 1; 
}